Commit 2562fe99 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Update to 1.8 as minimum supported GStreamer version

To keep it in sync with the bindings on top.
parent e4efbec6
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "Gst"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstApp"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-app-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstAudio"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-audio-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstBase"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-base-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstCheck"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-check-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GES"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-editing-services-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstNet"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-net-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstPbutils"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-pbutils-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstRtp"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-rtp-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstRtsp"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-rtsp-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstRtspServer"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-rtsp-server-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstSdp"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-sdp-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstTag"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-tag-sys"
work_mode = "sys"
......
......@@ -2,7 +2,7 @@
girs_dir = "gir-files"
library = "GstVideo"
version = "1.0"
min_cfg_version = "1.0"
min_cfg_version = "1.8"
target_path = "gstreamer-video-sys"
work_mode = "sys"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment